import request from "@/utils/request";

export function rationalUseOfMedicine(patNo, times) {
    return request({
        url: '/RationalUse/rationalUseOfMedicine',
        method: 'get',
        params: {patNo, times}
    })
}

export function auditingInterface(url) {
    return request({
        url: '/RationalUse/auditingInterface',
        method: 'get',
        params: {url}
    })
}
